@media only screen and (min-width: 1024px) and (max-width: 1440px) {
  .panel {
    height: 500px;
    min-height: 500px; /* Example minimum height */
    max-height: 800px; /* Example maximum height */
  }

  .combo-one ul {
    height: 300px;
    min-height: 300px;
    max-height: 300px;
  }

  .panel .p-combo {
    right: -115px;
    font-size: 1.8rem;
  }

  .panel .s-combo {
    right: -76px;
    font-size: 1.8rem;
  }

  .panel .c-combo {
    right: -88px;
    font-size: 1.8rem;
  }

  .panel .e-combo {
    right: -45px;
    font-size: 1.8rem;
  }

  .combo-one .green-btn {
    font-size: 14px;
    padding: 10px 42px;
  }

  .combo-live-section small {
    font-size: 16px;
  }
  .combo-live-section .caller a::before,
  .combo-live-section .textter a::before {
    top: -30px;
    left: -5px;
  }

  .combo-live-section span {
    font-size: 13px;
  }
}

@media (max-width: 1536px) {
  .sec-pd {
    padding: 1.5rem 0 5rem 0;
  }

  .banner-sec {
    padding: 9rem 0 0 0;
  }

  .combo-price span {
    font-size: 2.5rem;
  }

  .combo-price {
    padding-top: 0%;
  }

  .combo-one ul {
    height: 300px;
  }

  main.slider-main {
    width: 80vw;
  }

  .main {
    margin: 0px auto;
    width: 600px;
    height: 600px;
    position: relative;
    overflow: visible;
  }

  .process-sec {
    margin-top: 66px;
  }

  .main-container {
    min-height: 70vh;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    height: auto;
    overflow: visible;
  }

  .count::after {
    content: "\2b";
    font-size: 4.3rem;
    font-weight: bold;
    position: absolute;
    top: -2px;
    right: 20px;
  }

  .live-chat span {
    font-size: 30px;
  }
}

@media (max-width: 1399px) {
  .cta-content ul.inline-block li {
    padding-right: 24px;
  }

  .cta-content-2 ul.inline-block li {
    padding-right: 25px;
  }

  .why-pic h3 {
    font-size: 1.1rem;
    right: 49px;
    bottom: 1px;
  }

  .price {
    font-size: 2.5rem;
  }

  .pricing-box p {
    font-size: 20px;
    width: 100%;
  }

  .contact-form .inline-block li {
    padding-left: 36px;
    padding-right: 36px;
  }
}

@media (max-width: 1199px) {
  .main__navigation .inline-block li a {
    font-size: 16px;
  }

  .green-btn {
    font-size: 16px;
    padding: 10px 26px;
  }

  .textter small {
    font-size: 16px;
  }

  .textter a::before {
    top: -15px;
    left: -38px;
    font-size: 15px;
    width: 30px;
    height: 30px;
  }

  .caller small {
    font-size: 16px;
  }

  .caller a::before {
    top: -15px;
    left: -38px;
    font-size: 15px;
    width: 30px;
    height: 30px;
  }

  .email-iocns {
    display: inline-grid;
    font-size: 14px;
  }

  .email-iocns small {
    margin-left: 0px;
    font-size: 16px;
  }

  .email-iocns a::before {
    top: -15px;
    left: -38px;
    font-size: 15px;
    width: 30px;
    height: 30px;
  }

  .why-pic {
    position: relative;
    top: 60px;
  }

  .why-pic-1 {
    width: auto;
  }

  .why-03 {
    position: absolute;
    left: -35px;
    z-index: 1;
    top: -35px;
  }
  .why-02 {
    position: absolute;
    right: 52px;
    z-index: 1;
    top: -26px;
  }

  .why-pic h3 {
    background-color: var(--primary-color);
    color: #fff;
    font-size: 1.1rem;
    font-weight: 600;
    padding: 16px;
    border-radius: 5px;
    position: absolute;
    right: -2px;
    bottom: -9px;
  }

  .Experience-it {
    margin-left: 30%;
  }

  .price {
    font-size: 2.5rem;
    font-weight: 700;
  }

  .pricing-box p {
    margin: 97px 0px 0px 63px;
    font-size: 15px;
    line-height: 0;
    font-weight: 600;
  }
  .laptop1-1 {
    margin: 27px 0px 0px 12px;
  }

  .cta-image {
    max-height: 200px;
  }

  .count::after {
    right: 0px;
  }

  .cta-hd {
    top: 6px;
    font-size: 4rem;
  }
}

@media (max-width: 1024px) {
  .cta-hd {
    font-size: 4rem;
    top: 5px;
  }

  .price-call {
    margin-top: 20px;
    font-size: 9px;
  }

  .pricing-box p {
    margin: 97px 0px 0px 63px;
    font-size: 15px;
    line-height: 0;
    font-weight: 600;
  }
}

@media (max-width: 991px) {
  /* combo css begin */

  .mian-header {
    display: none;
  }

  .main-banner {
    padding: 8rem 0px 6rem 0px;
  }

  #mobile_nav {
    display: block;
  }
  #mobile_nav label.logo-head {
    font-size: 30px;
    padding-left: 50px;
  }
  #mobile_nav ul li a {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    font-display: swap;
    font-family: "Poppins";
  }
  #mobile_nav .checkbtn {
    display: block;
  }
  #mobile_nav ul {
    position: fixed;
    width: 100%;
    height: 100vh;
    background: #0f0f0f;
    left: -100%;
    text-align: center;
    transition: all 0.5s;
  }
  #mobile_nav ul li {
    margin: 30px 34px;
    line-height: 0;
    text-align: center;
  }
  #mobile_nav #check:checked ~ ul {
    left: 0;
  }

  .combo-one h3 {
    font-weight: 600;
  }
  .panel .p-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .s-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .e-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .c-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }

  .panel .p-combo {
    transform: rotate(360deg);
  }
  .panel .e-combo {
    transform: rotate(360deg);
  }
  .panel .s-combo {
    transform: rotate(360deg);
  }
  .panel .c-combo {
    transform: rotate(360deg);
  }

  .panel.active {
    height: 100%;
  }

  .panel {
    height: 70px;
    width: 100%;
    margin: 0px auto;
    min-height: 70px;
    margin: 21px 0px;
  }

  main.slider-main {
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
  }

  .panel.active .s-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .p-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .e-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .c-combo {
    opacity: 0;

    position: absolute;
  }

  .combo-price {
    text-align: center;
    padding-top: 0%;
  }

  .combo-price .live-chat {
    display: none !important;
  }

  .combo-price .caller {
    display: none;
  }

  .combo-price del {
    font-size: 20px;
    text-align: center;
    display: block;
  }

  .combo-price span {
    font-size: 2.2rem;
    display: block;
    margin-top: 14px;
  }

  .s-combo {
    transform: none;
    color: red;
  }

  .combo-one ul {
    height: 220px;
    min-height: 220px;
  }

  /* combo css begin */

  .cta-sec-1 {
    padding-bottom: 6rem;
    margin-bottom: 0rem;
  }

  .cta-content {
    margin: 0px 0 10px 0px;
  }
  .cta-hd {
    top: 45px;
    font-size: 3rem;
  }

  .cta-image {
    margin-top: 100px;
  }

  .green-btn {
    font-size: 14px;
    padding: 10px 30px;
  }
  .Experience-it {
    margin-left: 37%;
  }
  .cta-content-2 {
    margin: 95px 0px 0px 0px;
    text-align: center;
  }
  .laptop1-1 {
    margin: 5px 0px 5px 190px;
  }
  .sec-pd {
    padding: 0rem 0 5rem 0;
    text-align: center;
  }
  .service-tabs-nav {
    text-align: center;
  }
  .Portfolio-sec {
    text-align: center;
  }
  .process-sec {
    margin-top: 0px;
    text-align: center;
    margin-bottom: 5rem;
  }
  .why {
    margin-top: 110px;
  }
  img.img-fluid.lazy-loaded-image.why-03.hidden.animate-float-5.show {
    left: 56px;
  }
  .why-04 {
    left: 52px;
  }
  .why-02 {
    right: 171px;
  }

  .cta-sec-3 {
    padding: 10%;
  }
  .count {
    font-size: 3rem;
    font-weight: 700;
  }
  .count::after {
    right: 90px;
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .home-hd h1 {
    font-size: 2.2rem;
  }

  .contact-form .textter a::before,
  .contact-form .email-iocns a::before,
  .contact-form .caller a::before {
    top: -10px;
    left: -46px;
    font-size: 17px;
    width: 40px;
    height: 40px;
  }
  .contact-form .caller {
    margin-top: 29px;
    margin-bottom: 25px;
  }

  .services-indutry h3 {
    font-size: 18px;
  }

  .combo-one h5 {
    font-size: 17px;
    margin-bottom: 20px;
  }

  .cta-sec-1 ul.inline-block {
    margin-top: 10px;
  }

  /* combo css begin */

  .service-tabs-nav .nav-tabs button {
    margin: 10px 0px;
    width: 70%;
  }

  .cta-sec-1 {
    padding-bottom: 6rem;
    margin-bottom: 0rem;
    margin-top: 0px;
  }

  .soical-links img {
    width: 80%;
    margin: 30px 0px;
  }
  .ft-last-list li {
    margin: -22px 0px;
  }

  .why-us .mian-hd {
    margin-top: 100px;
  }

  .combo-one h3 {
    font-weight: 600;
    font-size: 23px;
  }
  .panel .p-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .s-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .e-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .c-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }

  .panel .p-combo {
    transform: rotate(360deg);
  }
  .panel .e-combo {
    transform: rotate(360deg);
  }
  .panel .s-combo {
    transform: rotate(360deg);
  }
  .panel .c-combo {
    transform: rotate(360deg);
  }

  .panel.active {
    height: 100%;
  }

  .panel {
    height: 70px;
    width: 100%;
    margin: 0px auto;
    min-height: 70px;
    margin: 21px 0px;
  }

  main.slider-main {
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
  }

  .panel.active .s-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .p-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .e-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .c-combo {
    opacity: 0;

    position: absolute;
  }

  .combo-price {
    text-align: center;
    padding-top: 0%;
  }

  .combo-price .live-chat {
    display: none !important;
  }

  .combo-price .caller {
    display: none;
  }

  .combo-price del {
    font-size: 20px;
    text-align: center;
    display: block;
  }

  .combo-price span {
    font-size: 2.2rem;
    display: block;
    margin-top: 14px;
  }

  .s-combo {
    transform: none;
    color: red;
  }

  .combo-one ul {
    height: 220px;
    min-height: 220px;
  }

  /* combo css begin */

  .black_friday {
    display: none;
  }
  /* img.img-fluid.laptop1-1.lazy-loaded-image.show {
    width: auto;
    margin: -20px;
    margin-left: 60px;
  } */

  p {
    font-size: 13px;
    text-align: center;
  }
  .main-banner {
    padding: 9rem 0px 0rem 0px;
  }
  .sec-pd {
    padding: 3rem 0 3rem 0;
  }
  .mian-hd {
    font-size: 2rem;
    text-align: center;
    font-weight: 600;
    margin-top: 10px;
  }
  .home-hd h1 {
    font-size: 2.2rem;
  }
  .home-hd img {
    width: 20px;
  }
  .start-up-form {
    margin-top: 0px;
  }
  .hide_768 {
    display: none;
  }
  .form-bg {
    background-image: none;
    margin-top: 0rem;
  }
  .form-bg::after {
    content: "";
    display: none;
  }
  .form-sec:hover::after {
    display: none;
  }
  .form-btn-2 {
    margin-bottom: 10px;
  }
  .start-up-form input {
    margin-top: 6px;
    margin-bottom: 4px;
    text-align: center;
    display: block;
    width: 100%;
  }
  .start-up-form .deal-btn {
    margin: 4px auto;
    width: 63%;
    text-align: center;
    display: block;
  }
  .service-tabs-nav {
    text-align: center;
  }
  .faq-sec .accordion:after {
    height: 30px;
    width: 30px;
    margin: 0px auto;
    font-size: 19px;
    transform: rotate(360deg);
  }
  .faq-sec .accordion {
    font-size: 1.3rem;
  }
  .panelfaq p {
    text-align: left;
  }
  .panelfaq {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .panelfaq img {
    margin-top: 15px;
  }
  .green-btn {
    font-size: 14px;
    padding: 10px 30px;
  }
  .why-pic h3 {
    font-size: 1rem;
    font-weight: 500;
    padding: 9px;
    margin: -2px -34px;
  }
  .why-pic img {
    width: 80%;
    display: block;
    margin: auto;
  }
  .contact-heading {
    font-size: 1.2rem;
    font-weight: 500;
    margin-left: 24px;
  }
  .why-content {
    text-align: center;
    margin-top: 5rem;
  }
  .skills .title-bar h5 {
    font-size: 1rem;
    line-height: 43px;
  }
  .caller small {
    margin-left: 4px;
    font-size: 16px;
    display: none;
  }
  .caller a::after {
    display: none;
  }

  small:not(.cookiesBtn__label),
  span:not(.cookiesBtn__label) {
    display: none;
  }

  .combo-live-section small,
  .combo-live-section span {
    display: block;
  }

  .brand-sec span {
    display: block;
  }

  .textter a::before,
  .email-iocns a::before,
  .caller a::before {
    top: -26px;
    left: auto;
    font-size: 21px;
    width: 40px;
    height: 40px;
  }

  .cta-content .Share_us {
    margin: 0px 0px 0px 0px;
  }

  .cta-content .Share_us {
    font-size: 2rem;
    font-weight: 600;
    text-transform: uppercase;
  }
  .cta-hd {
    top: 70px;
    font-size: 2.2rem;
  }
  .protfolio-gallry-1 {
    margin: -25px 0px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .protfolio-gallry-2 {
    margin: 8px 0px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .service-tabs-nav .nav-tabs button {
    font-size: 13px;
  }
  .over-deign-process {
    text-align: center;
  }
  .brand-logo img {
    margin-left: 20px;
    margin-right: 10px;
    margin-top: 12px;
    margin-bottom: 7px;
  }
  .clint-slider {
    margin-top: 0rem;
  }
  .clint-slider p {
    text-align: left;
  }
  .line-1 {
    display: none;
  }

  .btn-1 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .btn-2 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 14px;
  }

  .btn-3 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .line-main {
    margin-top: 0rem;
  }
  .proces-text ul li {
    font-size: 16px;
    text-align: left;
  }

  .proces-text samp {
    margin-left: 6px;
    margin-right: 4px;
    font-size: 21px;
    font-weight: 600;
  }

  .ft-list {
    text-align: center;
    margin-top: 29px;
  }

  .ft-last-list {
    text-align: center;
    margin-top: 15px;
  }
  .last-footer {
    text-align: center;
    margin-top: 0px;
  }
  .footer-bottom {
    color: #fff;
    margin-bottom: 20px;
  }
  .ft-list li {
    padding: 2px;
  }
  .mobile-cs {
    margin-top: 25px;
  }
  h4.light-cyan {
    margin-top: 13px;
  }

  /*    banner css */

  .banner-sec {
    padding: 10rem 0 0rem 0rem;
  }
  .banner-content img {
    width: 4%;
  }
  .banner-sec h1 {
    font-size: 2.2rem;
  }
  .main-content-hd {
    font-size: 1.2rem;
  }
  .about-content {
    text-align: center;
  }

  .discount-1 h3 {
    font-size: 1.3rem;
  }

  .under-one-roof .inline-block li {
    padding-top: 10px;
  }

  .vissions-box {
    text-align: center;
  }

  .vissions-box .main-content-hd {
    text-align: center;
  }
  .card-1 img {
    margin: 0px auto;
    width: 53%;
    margin-bottom: 10px;
  }
  .creative-pepole {
    text-align: center;
  }
  .card-1 span {
    margin-top: 29px;
    font-size: 16px;
  }

  .services-indutry-content {
    font-size: 2rem;
  }

  .reviews-pic {
    align-items: center;
    justify-content: left;
  }

  .reviews-content h4 {
    font-size: 1.2rem;
  }

  .reviews-box p {
    font-size: 13px;
    text-align: left;
  }

  .reviews-pic img {
    width: 33%;
    margin-bottom: 14px;
  }
  .reviews-content ul.inline-block {
    margin-top: 5px;
    margin-bottom: 7px;
  }

  .three-btn .inline-block li {
    padding: 6px;
  }
  .col-12.d-flex.justify-content-start.align-items-center.mt-md-5.mt-lg-5.mt-sm-0.hidden.animate-up.show {
    margin: 35% 0% 5% 35%;
  }

  img.why-02 {
    width: 23%;
    left: 54%;
    bottom: 95%;
  }

  img.why-04 {
    width: 23%;
    left: 8%;
  }
  img.why-03 {
    width: 23%;
    left: 1%;
  }

  img.blub {
    display: none;
    width: auto;
  }
  img.blub-1 {
    width: auto;
    display: none;
  }

  .col-lg-12.col-6.d-flex.justify-content-start.align-items-center.mt-md-5.mt-lg-5.mt-sm-0.hidden.animate-up.show {
    margin-left: 22%;
    margin-top: 32px;
  }
  .proces-text {
    margin-left: 25px;
  }

  .counter-content p {
    line-height: 0px;
    font-size: 1.3rem;
    margin-left: 20px;
  }

  .count::after {
    right: 48px;
    font-size: 3rem;
  }

  .cta-3 {
    top: 30px;
  }

  .text-capitalize {
    font-size: 3rem;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 0px;
  }
}

@media (max-width: 576px) {
  .cta-image {
    max-width: 100%;
  }


  .services-indutry h3 {
    font-size: 18px;
  }

  .cta-hd {
    top: 55px;
    font-size: 1.2rem;
    letter-spacing: 3.2px;
  }

  .contact-form .textter a::before,
  .contact-form .email-iocns a::before,
  .contact-form .caller a::before {
    top: -10px;
    left: -46px;
    font-size: 17px;
    width: 40px;
    height: 40px;
  }
  .contact-form .caller {
    margin-top: 29px;
    margin-bottom: 25px;
  }
}

@media (max-width: 460px) {
  .services-indutry h3 {
    font-size: 18px;
  }

  .contact-form .textter a::before,
  .contact-form .email-iocns a::before,
  .contact-form .caller a::before {
    top: -10px;
    left: -46px;
    font-size: 17px;
    width: 40px;
    height: 40px;
  }
  .contact-form .caller {
    margin-top: 29px;
    margin-bottom: 25px;
  }

  .service-tabs-nav .nav-tabs button {
    margin: 10px 0px;
    width: 70%;
  }

  .combo-one h5 {
    font-size: 17px;
    margin-bottom: 20px;
  }
  .banner-sec {
    padding: 10rem 0 0rem 0;
  }

  .banner-sec h1 {
    font-size: 2.2rem;
  }

  .home-hd h1 {
    font-size: 26px;
  }

  .home-hd img {
    width: 12px;
  }

  .cta-sec-1 ul.inline-block {
    margin-top: 25px;
  }

  .cta-sec-1 {
    padding-bottom: 6rem;
    margin-bottom: 0rem;
    margin-top: 0px;
  }

  .why-us .mian-hd {
    margin-top: 72px;
  }

  /* combo css begin */

  .combo-one h3 {
    font-weight: 600;
    font-size: 23px;
  }
  .panel .p-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .s-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .e-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .c-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }

  .panel .p-combo {
    transform: rotate(360deg);
  }
  .panel .e-combo {
    transform: rotate(360deg);
  }
  .panel .s-combo {
    transform: rotate(360deg);
  }
  .panel .c-combo {
    transform: rotate(360deg);
  }

  .panel.active {
    height: 100%;
  }

  .panel {
    height: 70px;
    width: 100%;
    margin: 0px auto;
    min-height: 70px;
    margin: 21px 0px;
  }

  main.slider-main {
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
  }

  .panel.active .s-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .p-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .e-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .c-combo {
    opacity: 0;

    position: absolute;
  }

  .combo-price {
    text-align: center;
    padding-top: 0%;
  }

  .combo-price .live-chat {
    display: none !important;
  }

  .combo-price .caller {
    display: none;
  }

  .combo-price del {
    font-size: 20px;
    text-align: center;
    display: block;
  }

  .combo-price span {
    font-size: 2.2rem;
    display: block;
    margin-top: 14px;
  }

  .s-combo {
    transform: none;
    color: red;
  }

  .combo-one ul {
    height: 220px;
    min-height: 220px;
  }

  /* combo css begin */

  .black_friday {
    display: none;
  }
  .start-up-form input {
    width: 100%;
  }

  .mian-hd {
    font-size: 2rem;
    text-align: center;
    font-weight: 600;
    margin-top: 0px;
  }

  .why-pic h3 {
    font-size: 1rem;
    font-weight: 500;
    padding: 9px;
    margin: 9px 22px;
  }
  .cta-content .Share_us {
    /* margin: 17px; */
    padding-top: 50px;
  }

  .cta-content .Share_us {
    font-size: 1.9rem;
    font-weight: 600;
    text-transform: uppercase;
  }

  .cta-content-2 .Share_us {
    font-size: 1.9rem;
    font-weight: 600;
    text-transform: uppercase;
  }

  .proces-text ul li {
    font-size: 14px;
    text-align: left;
  }

  .proces-text {
    margin-left: 61px;
  }

  .Experience-it {
    /* margin-left: 27%; */
    margin-top: 10%;
    text-align: center;
  }

  img.why-02 {
    width: 23%;
    left: 54%;
    bottom: 85%;
  }
  .why-pic h3 {
    /* font-size: 1rem; */
    /* font-weight: 500; */
    padding: 9px;
    margin: 9px 22px;
  }

  img.blub {
    left: 0px !important;
    width: auto;
    /* text-align: center; */
    display: none;
  }

  img.blub-1 {
    display: none;
    left: 0px;
    width: auto;
    text-align: center;
  }

  img.img-fluid.lazy-loaded-image.why-03.hidden.animate-float-5.show {
    left: 0px;
  }

  .counter-content p {
    line-height: 0px;
    font-size: 1rem;
    margin-left: -3px;
  }

  .count {
    font-size: 2.5rem;
    font-weight: 700;
  }

  .count::after {
    right: 5px;
    font-size: 2.9rem;
  }

  h1.mian-hd.text-capitalize {
    margin-top: 0px;
    font-size: 3rem;
    font-weight: 700;
    text-transform: uppercase !important;
  }

  .banner-sec h1 {
    font-size: 2.2rem;
  }

  .cta-sec-1 ul.inline-block {
    margin-top: 15px;
    padding-bottom: 10px;
  }

  .combo-one h5 {
    font-size: 17px;
    margin-bottom: 20px;
  }

  .service-tabs-nav .nav-tabs button {
    margin: 10px 0px;
    width: 70%;
  }

  .cta-sec-1 {
    padding-bottom: 6rem;
    margin-bottom: 0rem;
    margin-top: 0px;
  }

  .why-us .mian-hd {
    margin-top: 72px;
  }
  /* combo css begin */

  .combo-one h3 {
    font-weight: 600;
    font-size: 23px;
  }
  .panel .p-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .s-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .e-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }
  .panel .c-combo {
    left: -92px;
    font-size: 24px;
    top: 20px;
  }

  .panel .p-combo {
    transform: rotate(360deg);
  }
  .panel .e-combo {
    transform: rotate(360deg);
  }
  .panel .s-combo {
    transform: rotate(360deg);
  }
  .panel .c-combo {
    transform: rotate(360deg);
  }

  .panel.active {
    height: 100%;
  }

  .panel {
    height: 70px;
    width: 100%;
    margin: 0px auto;
    min-height: 70px;
    margin: 21px 0px;
  }

  main.slider-main {
    width: 100%;
    display: block;
    height: auto;
    overflow: hidden;
  }

  .panel.active .s-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .p-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .e-combo {
    opacity: 0;

    position: absolute;
  }

  .panel.active .c-combo {
    opacity: 0;

    position: absolute;
  }

  .combo-price {
    text-align: center;
    padding-top: 0%;
  }

  .combo-price .live-chat {
    display: none !important;
  }

  .combo-price .caller {
    display: none;
  }

  .combo-price del {
    font-size: 20px;
    text-align: center;
    display: block;
  }

  .combo-price span {
    font-size: 2.2rem;
    display: block;
    margin-top: 14px;
  }

  .s-combo {
    transform: none;
    color: red;
  }

  .combo-one ul {
    height: 220px;
    min-height: 220px;
  }

  /* combo css begin */

  .black_friday {
    display: none;
  }
  img.blub {
    left: -54px !important;
  }
  img.blub-1 {
    left: -54px;
  }

  .cta-content .Share_us {
    font-size: 1.5rem;
    font-weight: 600;
    text-transform: uppercase;
  }
  .proces-text {
    margin-left: 20px;
  }

  .Experience-it {
    margin-left: 23%;
  }

  .cta-content .Share_us {
    font-weight: 600;
    text-transform: uppercase;
    margin: 10px 0px 0px 0px;
    padding: 0;
    font-size: 22px;
  }

  .cta-content-2 .Share_us {
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    margin: 60px 0px 0px 0px;
  }

  .count::after {
    right: 4px;
    font-size: 1.5rem;
    top: 0px;
  }

  .counter-content p {
    line-height: -10px;
    font-size: 7px;
    margin-left: 8px;
  }

  .cta-sec-3 {
    padding: 15%;
  }

  .count::after {
    right: -10px;
    font-size: 1.5rem;
    top: 13px;
  }
}
